curl --request GET \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags/certifications \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags/certifications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-tenant.bloodhoundenterprise.io/api/v2/asset-group-tags/certifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 1,
"skip": 1,
"limit": 1,
"data": {
"members": [
{
"id": 123,
"object_id": "<string>",
"environment_id": "<string>",
"primary_kind": "<string>",
"name": "<string>",
"asset_group_tag_id": 123,
"created_at": "2023-11-07T05:31:56Z",
"certified_by": "<string>",
"certified": 123
}
]
}
}{
"http_status": 400,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "clients",
"message": "The JSON payload could not be unmarshalled."
}
]
}{
"http_status": 401,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "login",
"message": "Unauthorized"
}
]
}{
"http_status": 403,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "clients",
"message": "You do not have permission to access this resource"
}
]
}{
"http_status": 404,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "clients",
"message": "The requested client could not be found."
}
]
}{
"http_status": 429,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "middleware",
"message": "Too many requests. Please try again later."
}
]
}{
"http_status": 500,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "clients",
"message": "The request could not be handled due to an unexpected database error."
}
]
}Get certifications for privilege zones
Retrieves certification status for nodes selected by a zone
Authorizations
Authorization: Bearer $JWT_TOKEN
Headers
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240. Passing in wait=-1 bypasses all timeout limits when the feature is enabled.
^wait=(-1|[0-9]+)$Query Parameters
This query parameter is used for determining the number of objects to skip in pagination. The number of items to skip in a paginated response.
x >= 0This query parameter is used for setting an upper limit of objects returned in paginated responses. The limit of results requested by the client.
x >= 0Filter results by column integer value. Valid filter predicates are eq, neq, gt, gte, lt, lte.
Filter results by column integer value. Valid filter predicates are eq, neq, gt, gte, lt, lte.
Filter results by column string value. Valid filter predicates are eq, ~eq, neq.
For example, you can filter a date range of records by doing created_at=gt:2025-07-08T17:00:00Z&created_at=lt:2025-07-30T17:00:00Z (UTC)
Filter results by column timestamp value formatted as an RFC-3339 string.
Valid filter predicates are eq, neq, gt, gte, lt, lte.
Filter results by column string value. Valid filter predicates are eq, ~eq, neq.
Filter results by column string value. Valid filter predicates are eq, ~eq, neq.
Filter results by column string value. Valid filter predicates are eq, ~eq, neq.
Filter results by column string value. Valid filter predicates are eq, ~eq, neq.